{% extends 'base.html' %}
{% block contenido %}
{% load static %}
<section>
<div class="row second">
    <div id="carouselPromos" class="carousel slide w-100" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselPromos" data-slide-to="0" class="active"></li>
            <li data-target="#carouselPromos" data-slide-to="1"></li>
            <li data-target="#carouselPromos" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img class="d-block w-100" src="{% static 'form/spa_img/2.jpg' %}" alt="First slide">
                <div class="carousel-caption d-none d-md-block">
                    <h5>Manicure y pedicure</h5>
                    <p>Manicure, pedicure y masajes. Reserva con nosotros</p>
                </div>
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="{% static 'form/spa_img/manicura-para-hombres-en-casa.jpg' %}" alt="Second slide">
                <div class="carousel-caption d-none d-md-block">
                    <h5>Man</h5>
                    <p>Manicure también para varones</p>
                </div>
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="{% static 'form/spa_img/Recibir-masajes-500x334' %}.jpg" alt="Third slide">
                <div class="carousel-caption d-none d-md-block">
                    <h5>Masagge</h5>
                    <p>Masajes recuperativos</p>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselPromos" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselPromos" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
</div>
<div class="row third">
    <div class="col-md-4 d-none d-md-block">+56 9 69099555</div>
    <div class="col-md-4 d-none d-md-block">Permite un regaloneo con Manicure, Pedicure y masaje.</div>
    <div class="col-md-4">
        <div class="row social">
            <div class="col-3">
                <div class="circle"><i class="fab fa-facebook-f" ></i></div>
            </div>
            <div class="col-3">
                <div class="circle"><span class="fab fa-google-plus-g"></span></div>
            </div>
            <div class="col-3">
                <div class="circle"><span class="fab fa-instagram "></span></div>
            </div>
            <div class="col-3">
                <div class="circle"><i class="fas fa-envelope"></i></div>
            </div>
        </div>
    </div>
</div>
</div>
</section>
<article class="">
<div class="container">
<div class="row">
    <div class="col-md-6 cl-12">
        <h1>Manicure y Pedicure</h1>
        <h3>No tenemos diferencia al género</h3>
        <hr>
        <p>
            Realizamos atención tanto a mujeres y hombres. Nos encanta que todos quieran mantener sus manos y pies bien cuidados.
        </p>
        <img src="{% static 'form/spa_img/como_hacer_una_manicura_para_hombres.jpg' %}" class="w-100" alt="Manicure_man">
    </div>
    <div class="col-md-6 cl-12">
        <img src="{% static 'form/spa_img/pedicure-hombre-1.jpg' %}" class="w-100" alt="Pedicure_man">
        <h1>Ateción para ud</h1>
        <h3>Reserva tu hora</h3>
        <hr> En el siguiente botón accede para agregar tus datos y reservar una hora con nosotros,
        deja que tus manos, pies o espalda sean regaloneados con las mejores manos de nuestro spa
        <br>
        <button onclick="location.href='reservar'" class="reservar" data-toggle="modal" data-target=".modal-form">RESERVAR HORA </button>
        

    </div>
</div>
</div>
</article>
<section class="gallery">
<div class="container">
<div class="card-columns">
    <div class="card">
        <img class="card-img" src="{% static 'form/spa_img/Masaje-terapeutico.jpg' %}" alt="masaje" data-info="Bonita" data-toggle="modal"
            data-target=".modal-image">
    </div>
    <div class="card">
        <img class="card-img" src="{% static 'form/spa_img/portada_manicura_rusa.jpg' %}" alt="tecnica_rusa" data-info="Bonita" data-toggle="modal"
            data-target=".modal-image">
    </div>
    <div class="card">
        <img class="card-img" src="{% static 'form/spa_img/manicure-pedicure.jpg' %}" alt="pedicure" data-info="Bonita" data-toggle="modal"
            data-target=".modal-image">
    </div>
    <div class="card">
        <img class="card-img" src="{% static 'form/spa_img/bbc27a4fb97d9851a3ad494bb11a96a72b14f074.XL2.jpg' %}" alt="Manos" data-info="Bonita"
            data-toggle="modal" data-target=".modal-image">
    </div>
    <div class="card">
        <img class="card-img" src="{%static 'form/spa_img/bigstock-Foot-massage-in-spa-salon-clo-154214657_0.jpg' %}" alt="msjPie" data-info="Bonita" data-toggle="modal"
            data-target=".modal-image">
    </div>
    <div class="card">
        <img class="card-img" src="{% static 'form/spa_img/Recibir-masajes-500x334.jpg' %}" alt="MsjEsp" data-info="Bonita" data-toggle="modal"
            data-target=".modal-image">
    </div>
 </div>
</div>

</section>
{% endblock %}